---
name: Jun Fujita
locality:
country: Japan
role: "<a href='https://handbook.gitlab.com/job-families/sales/enterprise-account-executive/#senior-strategic-account-executive'>Senior
  Strategic Account Executive</a>"
reports_to: yukimurakami
picture: JunFujita.jpeg
pronouns: he/him/his
pronounciation:
twitter:
linkedin: junfujita
gitlab: jfuji
division: Sales
departments:
- JAPAN - Enterprise
specialty:
- Sales
expertise:
story:
job_title: Senior Strategic Account Executive
public: true

